* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    background-size: auto 100%;
}

body {
    -webkit-text-size-adjust: 100% !important;
    text-size-adjust: 100% !important;
    -moz-text-size-adjust: 100% !important;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    max-height: 100%;
    height: 100%;
    display: block;
    margin: auto;
}

.paginator{
    font-size: 0.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.paginator li{
    margin: 0 0.05rem;
    height: 0.2rem;
    line-height: 0.2rem;
    padding: 0 0.08rem;
}

.paginator li.first{
    background-color: #3061a5;
    padding: 0 0.2rem;
    height: 0.34rem;
    line-height: 0.34rem;
    border-radius: 0.17rem;
}

.paginator li.first a{
    color: #ffffff;
}

.paginator li.prev{
    background-color: #3061a5;
    padding: 0 0.2rem;
    height: 0.34rem;
    line-height: 0.34rem;
    border-radius: 0.17rem;
}

.paginator li.prev a{
    color: #ffffff;
}

.paginator li.next{
    background-color: #3061a5;
    padding: 0 0.2rem;
    height: 0.34rem;
    line-height: 0.34rem;
    border-radius: 0.17rem;
}

.paginator li.next a{
    color: #ffffff;
}

.paginator li.last{
    background-color: #3061a5;
    padding: 0 0.2rem;
    height: 0.34rem;
    line-height: 0.34rem;
    border-radius: 0.17rem;
}

.paginator li.last a{
    color: #ffffff;
}


.paginator li a{
    color: #3061a5;
}

.paginator li.active a{
    color: #666666;
}